@charset "UTF-8";
/* CSS Document */

#layout-contents{
	float:none;
	margin:0 auto;
}
h2 {
	margin: 40px 0 20px;
	padding:10px 20px 10px 7px;
	background-color:#1A3795;
	color:#ffffff;
}
h2 .bd_l {
	display:block;
	border-left:3px solid #ffffff;
	padding-left:10px;
}
h3 {
	background: none;
	border: 0 none;
	font-size: 22px !important;
	text-align:center;
}
h3 .textl {
	font-size: 160%;
}
.notice {
	margin:0 auto;
	padding: 20px;
	border: 3px solid #0099ff;
	background: #e6f5ff;
}
.notice .ttl {
	padding:16px 0 16px 60px;
	font-size:18px;
	line-height:100%;
	background:url(/shared/images/notice_icon.png) no-repeat left center;
	color:#0099ff;
}
.notice .notice_list {
	padding:10px 0;
	font-size:15px;
}
.notice .notice_list .textl {
	font-size:140%;
}
/*-- closeBtn --*/
.closeBtn{
	max-width:420px;
	width:auto;
	margin:0 auto;
	text-align:center;
}
.closeBtn a{
	display:block;
	padding:10px 35px 10px 64px;
	background:url(../images/icon_closeBtn.png) no-repeat 35px center #cccccc;
	border-bottom:3px solid #666666;
	font-size:16px;
	color:#333 !important;
}
.closeBtn a:hover{
	background-color: #dddddd;
	border-bottom:1px solid #777777;
	border-top:2px solid #ffffff;
	text-decoration:none;
}

@media screen and (max-width: 640px) {/*** sp ***/
#header_inner { width:100% !important;}
#layout-container { width:auto !important; padding:0 10px;}
#layout-contents { width:100% !important;}
h2 { margin: 10px 0;}
.pagetop { width:100% !important;}
.notice { padding:15px;}
.btn_pagetop { margin-top:20px;}
}
@media screen and (min-width: 640px) {/*** pc ***/
.pc_textright { text-align:right;}
}